html{padding:0; margin:0;background:url("http://lerc.uobabylon.edu.iq/images/bg_all.png") repeat-x;background-color:rgb(250,250,250)}
body{padding:0px; line-height:normal; margin:0px;font:11px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
td{vertical-align:top;}
a{text-decoration:none; color:Black;}
a:hover{color:#F5841E;}
#topPan{width:977px;height:170px;margin:0 auto;top: 0px;left: 0px;}
#warp_top{width:968px;height:170px;position:relative;top: 0px;left: 4px;background-image: url('http://lerc.uobabylon.edu.iq/images/bg_header.jpg'); background-repeat: no-repeat; background-position: left top;}
#LogoHolder{direction:rtl;width: auto;height:104px;top:10px;right:15px;position:absolute}
#bodyPan{width:932px; position:relative; margin:0 auto;top: 0px;left:0px;height:auto;padding-right:30px;padding-left:25px;background:url(http://lerc.uobabylon.edu.iq/images/bg_layer.png) repeat-y;text-align:justify;}
.footer{background:url(http://lerc.uobabylon.edu.iq/images/footer_border.png) repeat-x;height: 90px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:20px;background:url(http://lerc.uobabylon.edu.iq/images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px; color:#99CCFF;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}
#sitemap{font-size:10px;}
#sitemap a{font-size:10px;color:Maroon;}
#Menur{bottom: 10px; left: 0px; position: absolute; color:White;width:975px;}
#Menur li{float:left;width:109px;text-align:center;background:url("http://lerc.uobabylon.edu.iq/images/mnu.png");display:block;height:20px;padding:5px;margin-left:2px;}
#Menur li a{color:Black;font-size: 10px;font-weight: normal;}
#Menur li a:hover{color:Maroon;font-size: 10px;font-weight: normal;}

.gad_hg{background-image: url('http://lerc.uobabylon.edu.iq/images/gadget_hd.PNG'); background-repeat: no-repeat; width: 290px; height: 37px; padding-top: 10px; padding-left: 40px;}
.gad_bord{background-image: url('http://lerc.uobabylon.edu.iq/images/gadget_brd.PNG'); background-repeat: repeat-y; width: 310px; height: 262px;padding-left: 10px; padding-right: 10px;text-align:left;}
.gad_bot{background-image: url('http://lerc.uobabylon.edu.iq/images/gadget_bot.PNG'); background-repeat: no-repeat; width: 330px; height: 11px;margin-bottom:10px}

.uf li{padding-top:5px;padding-bottom:5px;height: 17px;border-bottom: 1px solid #CCCCCC;width: 178px;}
.uf li a{background-image: url('http://lerc.uobabylon.edu.iq/images/chevron.gif'); background-repeat: no-repeat; background-position: right center; padding-right: 10px;font-size:11px;color:#031127;}
.lbOrHeader{color: #F5841E;font-weight: bold;font-size: large;font-family: Arial;}
.hplnkOr{color: #F5841E;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
.lbWhite{color: White;font-size: 11px;font-weight: normal;}
.hplnkBlue{color: #002147;font-size: 11px;font-weight: bold;}
.lbGray{color:#666666;}
.mHeader{background-color: #74BF00; padding: 5px; color: #FFFFFF; font-weight: bold;margin-bottom: 5px;}
